
/*	.navbar, .nav, .nav>ui>li, .nav>ui>li.active{
		background-color:rgba(0, 50, 0, .5);
		border: 0;
	}*/
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-nav > .active,
	.navbar, 
	.nav, 
	.nav > li, 
	.nav>ui>li, 
	.nav>ui>li.active 
	.active{
		background-color:rgba(0, 0, 0, .4);
		border: 0;
	}
/*  .nav, .nav>ui>li{
  	background-color:rgba(50, 0, 0, 0.8);
  }*/
  #cover-pic{
  	position: absolute;
	height: 100%;
	min-width: 0;

  	width: 100%;

	background-image: url(img/hhnyc-skeletons.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
  }
  html, body{
	height: 100%;
	margin: 0;
  }
  body {
	background-color: #000;
	color: #fff;
  }

